.cc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
a:hover {
	text-decoration: underline;
}
a:link {
	text-decoration: none;

}
.border1 {
	border: 1px solid #13007C;
	margin: 0px;
	padding: 0px;




}
.full {
	width: 100%;
	border: 1px solid #B5D0E6;
	margin: 0px;
	padding: 0px;


}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #13007C;
	text-align: left;
	font-weight: bolder;
	padding: 2px;




}
.bgServ {
	background-color: #DFEBF4;
	color: #006699;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: top;
	padding: 3px;


}
.a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: top;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.center {
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
}
.border2 {
	border: 1px solid #CCCCCC;
}
.caption {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #666666;
}
.b {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	padding: 3px;
}
.menu {
	background-color: #13007c;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	border: 0px none;
	font-weight: bold;

}
.head3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
}
.33 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	padding: 2px;
	width: 33.33%;
}
.c {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: right;
}
.li {
	font-size: 8px;
}
.pic {
	border: thin solid #666666;
}
.banner {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	background-position: right;

}
.border3 {
	border: thin solid #000066;
}
.liner {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.titlelarge {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
}
.author {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
}
.head2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #13007C;
	padding: 3px;
}
.sign {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
}
.active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
}
